#para3 {
	color: yellow;
}

* {
	font-family: sans-serif;
}

h1 {
	font-size: 30px;
}

#header {
	font-size: 10px;
	text-transform: uppercase;
}

.container {
	background-color: lightgreen;
}

#paralang {
	font-size: 10px;
	font-weight: bold;
}

#random {
	border-color: lightgreen;
	border-width: 2px;
	border: solid;
	margin: 2px;
}

img {
	border-radius: 50%;
	width: 100px;
	height: auto;
}

#pogostick {
	letter-spacing: 10px;
}

ul {
	list-style-type: none;
	letter-spacing: 10px;
}